@media screen and (max-width: 1200px) {
	.section-services .row {
	    margin-left: -1%;
	    margin-right: -1%;
	}
	.section-services .row .item {
		max-width: 48%;
		margin: 1% 1% 0;
	}
	.section-services .row .item .img .text_description {
	    font-size: 22px;
	}
}
@media screen and (max-width: 1024px) {
	.banner {
		background-color: #f5f5f5;
	}
	.banner .form-heaer {
		position: inherit;
		width: 100%;
	}
	.banner > .container {
	    border-top: 1px solid #ababab;
	    border-bottom: 1px solid #ababab
	}
	.banner .title {
		text-align: center;
	    margin-top: 0;
	    margin-bottom: 20px;
	}
	.banner .form-group {
		text-align: center;
		width: 100%;
	}
	.banner .form_wrapper .input-phone {
	    width: 262px;
		margin-right: 0;
		margin-bottom: 15px;
	}
	.banner  .form_wrapper .button {
		margin: 0 auto;
		min-width: 262px;
	}
	.banner .title h1 {	
		color: #313131;
	}
	.banner .title h1,
	.section-service-advantages .title h2,
	.section-special-offers .title h2,
	.section-services .title h3,
	.section-banners .title h5,
	.contacts_title .title h3 {
		font-size: 28px;
		line-height: normal;
		text-transform: none;
	}
	.banner > .container,
	.section-service-advantages > .container,
	.section-special-offers > .container,
	.section-form .container,
	.section-services > .container,
	.section-banners > .container,
	.footer-top > .container,
	.popup_container, .message_done,
	.wrapper_popup {
		padding: 50px 30px;
	}
	.footer-bottom > .container {
	    padding: 0 30px 50px;
	}
	.fancybox-margin {
		margin-right: 0 !important;
	}
	#special-offers-lock, 
	#services-lock {
		width: 100%;
		height: 100%;
	}
	#special-offers-popup, 
	#services-popup {
		top: 0;
    	left: 0;
    	right: 0;
    	bottom: 0;
    	padding: 0;
	    width: 100%;
		height: 100%;
    	margin: 0 !important;
	}
	#special-offers-popup_content,
	#services-popup_content {
		top: 0;
	    bottom: 0;
	    left: 0;
     	right: 0;
	    width: 100%;
	    height: 100%;
	    position: absolute;
	    background: #ffffff;
	}
	.popup_close {
	    position: relative;
	    width: 100%;
	    height: 50px;
	    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
		z-index: 9000;
	}
	.popup_close span {
		top: 12.5px;
	}
	.wrapper_popup {
		position: relative;
		height: 100%;
	    max-height: -webkit-calc(100% - 50px);
    	max-height: calc(100% - 50px);
		overflow-y: auto;
		overflow-x: hidden;
	}
	#special-offers-overlay, 
	#services-overlay {
		display: none;
	}
	.section-services .row .item .img .text_description {
	    font-size: 18px;
	}
	.banners-item_description {
		font-size: 22px;
		padding: 20px 0;
	}
}
@media screen and (max-width: 980px) {
	header > .container,
	.footer-top > .container {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.banner .title h1,
	.section-service-advantages .title h2,
	.section-special-offers .title h2,
	.section-services .title h3,
	.section-banners .title h5,
	.contacts_title .title h3 {
		font-size: 26px;
		line-height: normal;
		text-transform: none;
	}
	.footer-top .col {
		width: 45%;
	}
}
@media screen and (max-width: 930px) {
	.banners-item_description {
		font-size: 18px;
	}
}
@media screen and (max-width: 900px) {
	header > .container {
 		padding: 30px 10px;
	 }
	header .logo {
	    width: 50%;
	    text-align: center;
	    padding: 0 40px;
	}
	.top-phone,
	.top-contacts {
	    margin-top: 15px;
	    width: 50%;
	}
	.top-phone .phone,
	.top-contacts .name {
		font-size: 18px;
	}
	.top-phone .call-back,
	.top-contacts .address {
		font-size: 14px;
	}
	.top-contacts {
	    order: 3;
	}
	.top-phone {
		order: 4;	
	}
}
@media screen and (max-width: 768px) {
	.banner .title h1,
	.section-service-advantages .title h2,
	.section-special-offers .title h2,
	.section-services .title h3,
	.section-banners .title h5,
	.contacts_title .title h3 {
		font-size: 24px;
		line-height: normal;
		text-transform: none;
	}
	.section-form .form_title,
	.section-form .form_wrapper,
	.section-form .form-group {
		width: 100%
	}
	.section-form .form_title {
	   text-align: center;
	   margin-bottom: 20px;
	}
	.section-form .form-group {
		text-align: center;
	}
	.section-form .form_wrapper .input-phone {
		margin-bottom: 15px;
	}
	.section-form  .form_wrapper .button {
		margin: 0 auto;
		min-width: 262px;
	}
	
	.contacts_title .title {
		margin-top: 50px;
		margin-bottom: 0;
	}
	.section-banners .title,
	.section-special-offers .title {
		margin-bottom: 30px;
	}
	
	.section-services .title {
		margin-bottom: 20px;
	}
	.contacts_container .contacts {
		position: initial;
		padding: 50px 0;
	}
	.section-contacts {
		padding-bottom: 0;
	}
	.banners-item_color,
	.banners-item_description{
		display: none;
	}
}
@media screen and (max-width: 767px) {
	.banner .title h1,
	.section-service-advantages .title h2,
	.section-special-offers .title h2,
	.section-services .title h3,
	.section-banners .title h5,
	.contacts_title .title h3 {
		font-size: 22px;
		line-height: normal;
	}
	.section-service-advantages .row .item {
		width: 48%;
		margin-left: 1%;
		margin-right: 1%;
	}
	.section-services .row .item {
	    max-width: 100%;
	    margin: 20px auto 0;
	}
}
@media screen and (max-width: 640px) {
	.footer-top .col {
		width: 100%;
	}
}
@media screen and (max-width: 480px) {
	.banner > .container,
	.section-service-advantages > .container,
	.section-special-offers > .container,
	.section-form .container,
	.section-services > .container,
	.section-banners > .container,
	.footer-top > .container,
	.popup_container, .message_done,
	.wrapper_popup {
		padding: 30px 15px;
	}
	.footer-bottom > .container {
	    padding: 0 15px 30px;
	}
	.section-service-advantages .row .item {
		margin-top: 30px;
	}
	.section-service-advantages .row .item .text {
		margin-top: 20px;
	    font-size: 16px;
        line-height: 22px;
	}
	.contacts_title .title {
		margin-top: 30px;
	}
	.contacts_container .contacts {
		padding: 30px 0;
	}
	.banner .title h1,
	.section-service-advantages .title h2,
	.section-special-offers .title h2,
	.section-services .title h3,
	.section-banners .title h5,
	.contacts_title .title h3 {
		font-size: 20px;
		line-height: normal;
	}
}
@media screen and (max-width: 420px) {
	.top-phone,
	.top-contacts {
	    width: 100%;
	}
	.section-service-advantages .row .item {
		width: 100%
	}
	.banner .title h1,
	.section-service-advantages .title h2,
	.section-special-offers .title h2,
	.section-services .title h3,
	.section-banners .title h5,
	.contacts_title .title h3 {
		font-size: 18px;
		line-height: normal;
	}
}
@media screen and (max-width: 380px) {
	 header > .container {
 		padding: 30px 15px;
	 }
	.section-service-advantages .title {
	    margin-bottom: 0;
	}
	.section-services .row .item .img .text_description {
		font-size: 16px;
	}
	.banner .form_wrapper .input-phone,
	.section-form .form_wrapper .input-phone {
		width: 100%;
	}
	.banner .form_wrapper .button,
	.section-form .form_wrapper .button {
		min-width: 100%;
	}
	.fancybox-wrap {
	    width: 99% !important;
	    height: 320px !important;
	}
	.fancybox-inner {
		width: 99% !important;
	    height: 320px !important;
	}
	.popup_container, .message_done {
		width: 99% !important;
	    height: 320px !important;
	}
}
@media screen and (max-width: 320px) {
	.banner > .container,
	.section-service-advantages > .container,
	.section-special-offers > .container,
	.section-form .container,
	.section-services > .container,
	.section-banners > .container,
	.footer-top > .container,
	.popup_container, .message_done,
	.wrapper_popup {
		padding: 30px 10px;
	}
	.section-contacts > .container {
		padding: 0 10px;
	}
	.footer-bottom > .container {
	    padding: 0 10px 30px;
	}
}